Lumension® Endpoint Intelligence Center

Intelligence Center » News Archive » Buffer overflow vulnerabilities in Yokogawa ICS gear patched

Buffer overflow vulnerabilities in Yokogawa ICS gear patched

2014/07/09

Threatpost - (International) Yokogawa Electric Corporation released patches for its CENTUM and Exaopac industrial control system (ICS) software the week of July 7, closing vulnerabilities that could allow an attacker to remotely execute code.

Source: http://threatpost.com/buffer-overflow-vulnerabilities-in-yokogawa-ics-gear-patched/107108

Note: This news synopsis is taken from the DHS Daily Open Source Infrastructure Report, a daily [Monday through Friday, except US Federal holidays] summary of open-source published information concerning significant critical infrastructure issues; a 10-day archive of the DOSIR can be found at: http://www.dhs.gov/dhs-daily-open-source-infrastructure-report.


Last Updated: 27 May 2016 10:20:53